1

GCC error when building matplotlib

view story
linux-howto

http://forums.fedoraforum.org – Not sure if this is an issue with an out-of-date GCC or if something else is wrong. I've got 1.1.0 on no problem. I've raised with the matplotlib mailing list, but just wondering if anyone recognizes the GCC error (it's annoying that it always exits with status 1 if there's an issue). Code: $python setup.py build ... gcc -pthread -fno-strict-aliasing -g -O2 -DNDEBUG -g -fwrapv -O3 -Wall -fPIC -DPY_ARRAY_UNIQUE_SYMBOL=MPL_ARRAY_API -DPYCXX_ISO_CPP_LIB=1 -I/software/Python/272/lib/python2.7/site-packages/numpy/core/include -I/usr/include/freetype2 -I/usr/local/include -I/usr/include (HowTos)